/* Partials */

/* Настройки адаптива */

/* Изменение настроек сетки */

/* Точки адаптива */

/* Сокращения
Пример использования: @media (--mobile) {}
*/

/* Переменные */

/* colors */

/* colors */

/* sizes */

/* /sizes */

/* fonts */

/* $font-circle: 'circle', Arial, sans-serif; */

/* svg icons */

/* Миксины */

/* Стиль и размер кнопок */

/* Стиль и размер элементов форм */

/* Очистка потока для блоков с плавающими элементами */

/* Стилизация placeholder'ов */

.section_mattres-master {
    background-image: url('/local/templates/assets/img/pickups/mattress/main_bg.jpg');

}

.section.section_steps {
    padding: 64px 0
}

@media (max-width: 639px) {

    .section.section_steps {
        padding: 32px 0;

    }
    }

.section.section_contant-us {
    padding-top: 86px;
    padding-bottom: 86px;
    text-align: center;
}

.section.section_contant-us strong {
    white-space: nowrap;

}

@media (max-width: 639px) {

    .section.section_contant-us {
        font-size: 20px;

    }
    }

@media print {

    .section.section_contant-us {
        display: none;

    }
    }

.section.section_recommend {
}

@media (max-width: 1199px) {

    .section.section_recommend {
        padding-top: 64px;

    }
    }

@media (max-width: 639px) {

    .section.section_recommend {
        padding-top: 56px;
        padding-bottom: 24px;

    }
    }

@media (max-width: 479px) {

    .section.section_recommend {
        padding-top: 48px;

    }
    }

.section.section_lie-map {
    padding-top: 86px;
    padding-bottom: 0;
    font-size: 24px;
    text-align: center
}

@media (max-width: 959px) {

    .section.section_lie-map {
        padding-top: 64px;

    }
    }

@media (max-width: 639px) {

    .section.section_lie-map {
        padding-top: 48px;
        font-size: 20px;

    }

    .section.section_lie-map br {
        display: none;

    }
    }

@media print {

    .section.section_lie-map {
        display: none;

    }
    }

.steps {
        border-bottom: 2px solid #dadada;
        display: inline-block;
        margin: 0 auto 48px
    }

.steps__group {
    -js-display: flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -ms-flex-align: end;
        align-items: flex-end;
    position: relative;

}

.steps__group.is-hidden {
    display: none;

}

.steps__item {
    position: relative;
    width: 86px;
    padding-bottom: 8px;
    text-align: center;

}

@media (max-width: 639px) {

    .steps__item {
        width: 60px;
        text-indent: -9999px;

    }

}

@media (max-width: 479px) {

    .steps__item {
        width: 40px;

    }

}

.steps__item:first-child {
    margin-left: -43px;

}

@media (max-width: 639px) {

    .steps__item:first-child {
        margin-left: -30px;

    }

}

@media (max-width: 479px) {

    .steps__item:first-child {
        margin-left: -20px;

    }

}

.steps__item:last-child {
    margin-right: -43px;

}

@media (max-width: 639px) {

    .steps__item:last-child {
        margin-right: -30px;

    }

}

@media (max-width: 479px) {

    .steps__item:last-child {
        margin-right: -20px;

    }

}

.steps__item:before, .steps__item:after {
    content: '';
    display: block;
    position: absolute;

}

.steps__item:before {
    background: #00b9bf;
    display: none;
    top: 100%;
    right: 50%;
    width: 86px;
    height: 2px;

}

@media (max-width: 639px) {

    .steps__item:before {
        width: 60px;

    }

}

@media (max-width: 479px) {

    .steps__item:before {
        width: 40px;

    }

}

.steps__item:after {
    background: #dadada;
    border-radius: 50%;
    top: 100%;
    left: 50%;
    width: 10px;
    height: 10px;
    margin: -4px 0 0 -5px;

}

@media (max-width: 639px) {

    .steps__item:after {
        width: 16px;
        height: 16px;
        margin: -7px 0 0 -8px;

    }

}

.steps__item.is-active {
}

.steps__item.is-active:before {
    display: block;

}

.steps__item.is-active:after {
    background: #00b9bf;

}

.steps__item.is-active:first-child {
}

.steps__item.is-active:first-child:before {
    display: none;

}

.steps-count {
        position: relative;
        margin: 0 auto;
        font-size: 24px;
        font-weight: 800;
        line-height: 1.2;
    }

.steps-count .btn {
    position: absolute;
    top: 50%;
    right: 100%;
    margin: -16px 50px 0 0;
    vertical-align: middle;

}

.steps-count .icon {
    margin: 0;

}

.steps-count__layout {
    display: inline-block;
    position: relative;

}

.steps-count__cur {
    font-size: 80px;

}

.step-group {
        position: relative
    }

.step-group.is-hidden {
    display: none;

}

.step-question {
            margin-bottom: 48px;
            font-size: 26px;
            font-weight: 800;
        }

.step-answers {
            position: relative;
            width: calc(99.9% * 8/12 - 8px);
            margin-left: calc(99.9% * 0.166666666666667 - 19.999999999999993px + 24px) !important
        }

.step-answers:nth-child(1n) {
    float: left;
    margin-right: 24px;
    clear: none;

}

.step-answers:last-child {
    margin-right: 0;

}

.step-answers:nth-child(12n) {
    margin-right: 0;
    float: right;

}

.step-answers:nth-child(12n + 1) {
    clear: both;

}

@media (max-width: 1199px) {

    .step-answers {
        width: calc(99.9% * 1/1 - 0px);
        margin-left: 0 !important;
        margin-right: 24px !important;

    }

    .step-answers:nth-child(1n) {
        float: left;
        margin-right: 24px;
        clear: none;

    }

    .step-answers:last-child {
        margin-right: 0;

    }

    .step-answers:nth-child(1n) {
        margin-right: 0;
        float: right;

    }

    .step-answers:nth-child(1n + 1) {
        clear: both;

    }
            }

.step-answers__label {
    position: absolute;
    top: 70px;
    right: 100%;
    margin-right: 32px;
    color: #999;
    font-size: 18px;
    font-weight: 800;
    text-align: right;
    text-transform: uppercase;
    white-space: nowrap;

}

@media (max-width: 1199px) {

    .step-answers__label {
        position: relative;
        top: auto;
        right: auto;
        margin: 0 0 48px 0;
        text-align: center;

    }

    .step-answers + .step-answers .step-answers__label {
        margin-top: 32px;

    }

}

.step-answers__layout {
    -js-display: flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
        align-items: flex-start;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;

}

@media (max-width: 767px) {

    .step-answers__layout {
        -ms-flex-pack: start;
            justify-content: flex-start;

    }

}

.step-answers__item.btn {
    margin: 0;
    width: calc(99.9% * 1/4 - 18px);
    height: auto;
    margin-bottom: 48px;
    color: #000;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5;
    text-transform: none;
    text-align: center;

}

.step-answers__item.btn:nth-child(1n) {
    float: left;
    margin-right: 24px;
    clear: none;

}

.step-answers__item.btn:last-child {
    margin-right: 0;

}

.step-answers__item.btn:nth-child(4n) {
    margin-right: 0;
    float: right;

}

.step-answers__item.btn:nth-child(4n + 1) {
    clear: both;

}

.step-answers__item.btn.is-disabled, .is-disabled .step-answers__item.btn, .step-answers__item.btn[disabled] {
    color: #666;

}

.step-answers__item.btn:hover, .step-answers__item.btn.is-hover, .step-answers__item.btn:focus, .step-answers__item.btn.is-focus, .step-answers__item.btn.is-active {
    color: #00b9bf;

}

@media (max-width: 767px) {

    .step-answers__item.btn {
        width: calc(99.9% * 1/2 - 12px);

    }

    .step-answers__item.btn:nth-child(1n) {
        float: left;
        margin-right: 24px;
        clear: none;

    }

    .step-answers__item.btn:last-child {
        margin-right: 0;

    }

    .step-answers__item.btn:nth-child(2n) {
        margin-right: 0;
        float: right;

    }

    .step-answers__item.btn:nth-child(2n + 1) {
        clear: both;

    }

}

.step-answers__icon {
    background-color: #ade1e4;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    border-radius: 50%;
    display: block;
    position: relative;
    width: 144px;
    height: 144px;
    margin: 0 auto 20px;
    font-size: 0;
    line-height: 144px;
    transition: background-color 200ms ease;

}

.btn:hover .step-answers__icon, .is-active .step-answers__icon {
    background-color: #77e0e6;

}

.step-answers__icon img {
    max-height: 100%;
    vertical-align: middle;

}

@media (max-width: 479px) {

    .step-answers__icon {
        width: 104px;
        height: 104px;
        line-height: 104px;

    }

}

@media (max-width: 479px) {

    .step-answers__icon img {
        max-width: 50%;
        max-height: 50%;

    }

}

.section.section_product_master {
    padding: 100px 0 64px 0;
}

.section.section_product_master .container {
}

@media (max-width: 639px) {

    .section.section_product_master {
        padding: 32px 0;

    }
    }

@media (max-width: 1000px) {

    .section.section_product_master .container {
        padding: 0 32px;
        min-width: 320px;

    }
        }

.product-master {
        position: relative
    }

.product-master__header {
    position: relative;
    overflow: hidden;
    margin-bottom: 100px;

}

@media (max-width: 1199px) {

    .product-master__header {
        margin-bottom: 48px;

    }

}

@media (max-width: 767px) {

    .product-master__header {
        margin-bottom: 32px;

    }

}

@media (max-width: 479px) {

    .product-master__header {
        text-align: center;

    }

}

.product-master__header__btn.btn {
    float: left;
    clear: none;
    margin: -36px 0 0 0;

}

@media (max-width: 1199px) {

    .product-master__header__btn.btn {
        margin-top: 0;

    }

}

@media (max-width: 479px) {

    .product-master__header__btn.btn {
        display: block;
        width: 100%;
        float: none;

    }

}

.product-master__header__btn.btn + .product-master__header__btn.btn {
    float: right;

}

@media (max-width: 479px) {

    .product-master__header__btn.btn + .product-master__header__btn.btn {
        float: none;
        margin-top: 16px;

    }

}

.product-master__hl {
    margin: 0 235px;
    font-size: 40px;
    line-height: 1.2;
    text-align: center;

}

@media (max-width: 1199px) {

    .product-master__hl {
        margin: 0 0 25px 0;

    }

}

@media (max-width: 767px) {

    .product-master__hl {
        font-size: 32px;

    }

}

@media (min-width: 640px) {

    .product-master__hl br {
        display: none;

    }

}

.product-master__body {
    -js-display: flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;

}

.product-master__desktop-name {
}

@media (max-width: 1023px) {

    .product-master__desktop-name {
        display: none;

    }

}

.product-master__mobile-name {
    width: calc(99.9% * 1/1 - 0px);
    -ms-flex: none;
        flex: none;

}

.product-master__mobile-name:nth-child(1n) {
    float: left;
    margin-right: 24px;
    clear: none;

}

.product-master__mobile-name:last-child {
    margin-right: 0;

}

.product-master__mobile-name:nth-child(1n) {
    margin-right: 0;
    float: right;

}

.product-master__mobile-name:nth-child(1n + 1) {
    clear: both;

}

@media (min-width: 1024px) {

    .product-master__mobile-name {
        display: none;

    }

}

@media (max-width: 639px) {

    .product-master__mobile-name {
        text-align: center;

    }

}

.product-master__pic-box {
    width: calc(99.9% * 6/12 - 12px);
    position: relative;

}

.product-master__pic-box:nth-child(1n) {
    float: left;
    margin-right: 24px;
    clear: none;

}

.product-master__pic-box:last-child {
    margin-right: 0;

}

.product-master__pic-box:nth-child(2n) {
    margin-right: 0;
    float: right;

}

.product-master__pic-box:nth-child(2n + 1) {
    clear: both;

}

@media (max-width: 1023px) {

    .product-master__pic-box {
        width: calc(99.9% * 1/1 - 0px);

    }

    .product-master__pic-box:nth-child(1n) {
        float: left;
        margin-right: 24px;
        clear: none;

    }

    .product-master__pic-box:last-child {
        margin-right: 0;

    }

    .product-master__pic-box:nth-child(1n) {
        margin-right: 0;
        float: right;

    }

    .product-master__pic-box:nth-child(1n + 1) {
        clear: both;

    }

}

.product-master__pic {
    position: relative;
    clear: both;
    padding: 48px 0;
    text-align: center;

}

@media (max-width: 1199px) {

    .product-master__pic {
        padding-right: 32px;
        padding-left: 32px;

    }

}

.product-master__lie {
    -js-display: flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    position: relative;
    clear: both;
    text-align: left;

}

.product-master__lie h3 {
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: bold;

}

.product-master__lie .btn {
    margin: 0;

}

.product-master__lie .btn_sm {
}

.product-master__lie .btn_big {
    clear: both;
    margin-bottom: 32px;

}

@media (max-width: 1023px) {

    .product-master__lie {
        display: block;

    }

}

.product-master__lie_desktop {
}

@media (max-width: 1023px) {

    .product-master__lie_desktop {
        display: none;

    }

}

@media print {

    .product-master__lie_desktop {
        display: none;

    }

}

.product-master__lie_mobile {
}

@media (min-width: 1024px) {

    .product-master__lie_mobile {
        display: none;

    }

}

@media print {

    .product-master__lie_mobile {
        display: none;

    }

}

@media print {

    .product-master__lie {
        display: none;

    }

}

.product-master__lie-pic {
    width: calc(99.9% * 1/3 - 16px);
    font-size: 0;
    line-height: 0;

}

.product-master__lie-pic:nth-child(1n) {
    float: left;
    margin-right: 24px;
    clear: none;

}

.product-master__lie-pic:last-child {
    margin-right: 0;

}

.product-master__lie-pic:nth-child(2n) {
    margin-right: 0;
    float: right;

}

.product-master__lie-pic:nth-child(2n + 1) {
    clear: both;

}

.product-master__lie-pic img {
    border-radius: 50%;
    width: 100%;

}

@media (max-width: 1023px) {

    .product-master__lie-pic {
        width: calc(99.9% * 1/1 - 0px);
        -ms-flex: none;
            flex: none;
        position: relative;
        float: left;
        width: 120px;

    }

    .product-master__lie-pic:nth-child(1n) {
        float: left;
        margin-right: 24px;
        clear: none;

    }

    .product-master__lie-pic:last-child {
        margin-right: 0;

    }

    .product-master__lie-pic:nth-child(1n) {
        margin-right: 0;
        float: right;

    }

    .product-master__lie-pic:nth-child(1n + 1) {
        clear: both;

    }

}

@media (max-width: 639px) {

    .product-master__lie-pic {
        width: 160px;
        margin-bottom: 40px;

    }

}

@media (max-width: 479px) {

    .product-master__lie-pic {
        float: none;
        width: 100%;
        margin-bottom: 32px;
        text-align: center;

    }

}

@media (max-width: 479px) {

    .product-master__lie-pic img {
        max-width: 120px;

    }

}

.product-master__lie-desc {
    width: calc(99.9% * 2/3 - 8px);

}

.product-master__lie-desc:nth-child(1n) {
    float: left;
    margin-right: 24px;
    clear: none;

}

.product-master__lie-desc:last-child {
    margin-right: 0;

}

.product-master__lie-desc:nth-child(2n) {
    margin-right: 0;
    float: right;

}

.product-master__lie-desc:nth-child(2n + 1) {
    clear: both;

}

.product-master__lie-desc p {
}

@media (max-width: 1023px) {

    .product-master__lie-desc {
        width: calc(99.9% * 1/1 - 0px);
        -ms-flex: none;
            flex: none;
        position: relative;
        overflow: hidden;
        width: auto;
        padding-left: 32px;

    }

    .product-master__lie-desc:nth-child(1n) {
        float: left;
        margin-right: 24px;
        clear: none;

    }

    .product-master__lie-desc:last-child {
        margin-right: 0;

    }

    .product-master__lie-desc:nth-child(1n) {
        margin-right: 0;
        float: right;

    }

    .product-master__lie-desc:nth-child(1n + 1) {
        clear: both;

    }

}

@media (max-width: 639px) {

    .product-master__lie-desc {
        margin-bottom: 40px;

    }

    .product-master__lie-desc br {
        display: none;

    }

}

@media (max-width: 479px) {

    .product-master__lie-desc {
        padding-left: 0;
        text-align: center;

    }

}

@media (max-width: 639px) {

    .product-master__lie-desc p {
        margin-bottom: 0;

    }

}

@media (max-width: 1023px) {

    .product-master__lie h3 {
        margin-bottom: 20px;

    }

}

@media (max-width: 639px) {

    .product-master__lie h3 {
        margin-bottom: 32px;
        font-size: 24px;
        text-align: center;

    }

}

@media (max-width: 639px) {

    .product-master__lie .btn_sm {
        display: none;

    }

}

@media (min-width: 640px) {

    .product-master__lie .btn_big {
        display: none;

    }

}

.product-master__info {
    width: calc(99.9% * 5/12 - 14px);
    position: relative;

}

.product-master__info:nth-child(1n) {
    float: left;
    margin-right: 24px;
    clear: none;

}

.product-master__info:last-child {
    margin-right: 0;

}

.product-master__info:nth-child(2n) {
    margin-right: 0;
    float: right;

}

.product-master__info:nth-child(2n + 1) {
    clear: both;

}

.product-master__info .select-round {
    width: 210px;
    margin-bottom: 25px;

}

.product-master__info .select-round label {
    color: #888;
    font-size: 10px;
    text-transform: uppercase;
    text-align: left;

}

.product-master__info form {
    margin-bottom: 40px;

}

.product-master__info form .btn {
    vertical-align: middle;

}

.product-master__info form .btn + .btn, .product-master__info form .btn.btn_link {
    margin-left: 28px;

}

.product-master__info form .btn_big {
}

.product-master__info form .btn_big + br {
}

.product-master__info form .btn_big + br + .btn_link {
}

.product-master__info .product-seen {
    margin-top: 56px;

}

.product-master__info .product-seen h2 {
    margin: 0 0 10px 0;
    font-size: 20px;
    font-weight: bold;

}

.product-master__info .product-seen__container {
    -js-display: flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
        align-items: flex-start;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-bottom: 0;

}

.product-master__info .product-seen__product {
    margin: 0 0 32px 0;
    width: calc(99.9% * 1/4 - 18px);

}

.product-master__info .product-seen__product:nth-child(1n) {
    float: left;
    margin-right: 24px;
    clear: none;

}

.product-master__info .product-seen__product:last-child {
    margin-right: 0;

}

.product-master__info .product-seen__product:nth-child(4n) {
    margin-right: 0;
    float: right;

}

.product-master__info .product-seen__product:nth-child(4n + 1) {
    clear: both;

}

.product-master__info .product-seen__name {
    font-size: 16px;
    line-height: 1.5;

}

.product-master__info .product-seen__img {
    display: block;
    height: 100px;
    line-height: 100px;
    text-align: center;

}

.product-master__info .product-seen__img img {
    max-width: 100%;
    max-height: 100%;

}

@media (min-width: 1366px) {

    .product-master__info {
        margin-left: calc(99.9% * 0.083333333333333 - 22.000000000000007px + 24px) !important;

    }

}

@media (max-width: 1365px) {

    .product-master__info {
        width: calc(99.9% * 6/12 - 12px);

    }

    .product-master__info:nth-child(1n) {
        float: left;
        margin-right: 24px;
        clear: none;

    }

    .product-master__info:last-child {
        margin-right: 0;

    }

    .product-master__info:nth-child(2n) {
        margin-right: 0;
        float: right;

    }

    .product-master__info:nth-child(2n + 1) {
        clear: both;

    }

}

@media (max-width: 1023px) {

    .product-master__info {
        width: calc(99.9% * 1/1 - 0px);

    }

    .product-master__info:nth-child(1n) {
        float: left;
        margin-right: 24px;
        clear: none;

    }

    .product-master__info:last-child {
        margin-right: 0;

    }

    .product-master__info:nth-child(1n) {
        margin-right: 0;
        float: right;

    }

    .product-master__info:nth-child(1n + 1) {
        clear: both;

    }

}

@media (max-width: 639px) {

    .product-master__info {
        font-size: 20px;

    }

    .product-master__info .flexibility {
        font-size: 20px;

    }

    .product-master__info .flexibility:before, .product-master__info .flexibility:after {
        top: 4px;

    }

    .product-master__info .max-weight {
        font-size: 20px;

    }

    .product-master__info .max-weight:before {
        top: 2px;

    }

    .product-master__info .mattress-height {
        font-size: 20px;

    }

    .product-master__info .mattress-height:before {
        top: 3px;

    }

}

@media (max-width: 639px) {

    .product-master__info .select-round {
        width: 300px;
        margin-left: auto;
        margin-right: auto;

    }

}

@media (max-width: 639px) {

    .product-master__info .select-round label {
        font-size: 14px;

    }

}

@media (max-width: 639px) {

    .product-master__info form {
        margin-bottom: 60px;
        text-align: center;

    }

}

@media print {

    .product-master__info form .btn + .btn, .product-master__info form .btn.btn_link {
        display: none;

    }

}

@media (max-width: 1199px) {

    .product-master__info form .btn_big {
        margin-bottom: 32px;

    }

}

@media (max-width: 639px) {

    .product-master__info form .btn_big {
        display: block;
        width: 100%;
        margin-bottom: 10px;

    }

}

@media print {

    .product-master__info form .btn_big {
        display: none;

    }

}

@media (min-width: 1200px) {

    .product-master__info form .btn_big + br {
        display: none;

    }

}

@media (max-width: 1199px) {

    .product-master__info form .btn_big + br + .btn_link {
        margin-left: 0;

    }

}

@media (max-width: 1023px) {

    .product-master__info .product-seen {
        margin-bottom: 32px;

    }

}

@media (max-width: 1023px) {

    .product-master__info .product-seen h2 {
        margin-bottom: 20px;

    }

}

@media (max-width: 639px) {

    .product-master__info .product-seen h2 {
        margin-bottom: 32px;
        font-size: 24px;
        text-align: center;

    }

}

@media (max-width: 1365px) {

    .product-master__info .product-seen__product {
        width: calc(99.9% * 1/3 - 16px);

    }

    .product-master__info .product-seen__product:nth-child(1n) {
        float: left;
        margin-right: 24px;
        clear: none;

    }

    .product-master__info .product-seen__product:last-child {
        margin-right: 0;

    }

    .product-master__info .product-seen__product:nth-child(3n) {
        margin-right: 0;
        float: right;

    }

    .product-master__info .product-seen__product:nth-child(3n + 1) {
        clear: both;

    }

}

@media (max-width: 1023px) {

    .product-master__info .product-seen__product {
        width: calc(99.9% * 1/5 - 19.2px);

    }

    .product-master__info .product-seen__product:nth-child(1n) {
        float: left;
        margin-right: 24px;
        clear: none;

    }

    .product-master__info .product-seen__product:last-child {
        margin-right: 0;

    }

    .product-master__info .product-seen__product:nth-child(5n) {
        margin-right: 0;
        float: right;

    }

    .product-master__info .product-seen__product:nth-child(5n + 1) {
        clear: both;

    }

}

@media (max-width: 767px) {

    .product-master__info .product-seen__product {
        width: calc(99.9% * 1/3 - 16px);

    }

    .product-master__info .product-seen__product:nth-child(1n) {
        float: left;
        margin-right: 24px;
        clear: none;

    }

    .product-master__info .product-seen__product:last-child {
        margin-right: 0;

    }

    .product-master__info .product-seen__product:nth-child(3n) {
        margin-right: 0;
        float: right;

    }

    .product-master__info .product-seen__product:nth-child(3n + 1) {
        clear: both;

    }

}

@media (max-width: 639px) {

    .product-master__info .product-seen__product {
        width: calc(99.9% * 1/2 - 12px);

    }

    .product-master__info .product-seen__product:nth-child(1n) {
        float: left;
        margin-right: 24px;
        clear: none;

    }

    .product-master__info .product-seen__product:last-child {
        margin-right: 0;

    }

    .product-master__info .product-seen__product:nth-child(2n) {
        margin-right: 0;
        float: right;

    }

    .product-master__info .product-seen__product:nth-child(2n + 1) {
        clear: both;

    }

}

@media (max-width: 639px) {

    .product-master__info .product-seen__name {
        font-size: 20px;

    }

}

@media print {

    .product-master__info .product-seen__name {
        text-align: center;

    }

}

.product-master__type {
    margin-bottom: 0;
    color: #888;
    font-size: 18px;
    font-weight: normal;

}

@media (max-width: 1023px) {

    .product-master__type {
        margin-bottom: 5px;
        font-size: 24px;

    }

}

@media (max-width: 639px) {

    .product-master__type {
        font-size: 22px;

    }

}

.product-master__name {
    margin-top: 0;
    font-size: 32px;
    line-height: 1;

}

.product-master__name .product-preview__rating {
    margin: 0 16px 0 0;
    vertical-align: middle;

}

.product-master__name .product-preview__reviews {
    margin: 0;
    vertical-align: middle;

}

@media (max-width: 1023px) {

    .product-master__name {
        margin-bottom: 32px;
        font-size: 40px;

    }

}

@media (max-width: 639px) {

    .product-master__name {
        display: block;

    }

}

.product-master__name__text {
    margin-right: 16px;
    vertical-align: middle;

}

@media (max-width: 639px) {

    .product-master__name__text {
        display: block;
        margin-right: 0;
        margin-bottom: 5px;

    }

}

.product-master__price {
    margin-bottom: 25px;
    font-size: 34px;
    font-weight: normal;

}

@media (max-width: 639px) {

    .product-master__price {
        font-size: 36px;
        text-align: center;

    }

}

.product-master__feature {
    margin-bottom: 24px;

}

.product-master__feature span {
    margin-right: 20px;

}

.product-master__feature span:last-child {
    margin-right: 0;

}

.lie-map {
    position: relative;
    height: 380px;
    margin-top: 48px;
}
